Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Fedora Local Security Checks >> Fedora Core 5 2007-262: ekiga


Vulnerability Assessment Details

Fedora Core 5 2007-262: ekiga

Vulnerability Assessment Summary
Check for the version of the ekiga package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory FEDORA-2007-262 (ekiga).

GnomeMeeting is a tool to communicate with video and audio over the internet.
It uses the the standard SIP and H323 protocols.

Update Information:

A format string flaw was found in the way Ekiga processes
certain messages form remote clients. This flaw could
potentially permit a remote attacker to execute arbitrary
code as the user running Ekiga.


Solution : Get the newest Fedora Updates
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Vintage 1982 Apple IIe 2e iie DUO DISK Duodisk Computer Disk Drive Model A9M0108
$29.94
Vintage 1982 Apple IIe 2e iie DUO DISK Duodisk Computer Disk Drive Model A9M0108 pictureVintage 1986 Apple II AppleWorks Tutorial and Using AppleWorks Resource Guides
$10.0
Vintage 1986 Apple II AppleWorks Tutorial and Using AppleWorks Resource Guides  pictureVintage Apple Computer IIc Monitor Stand with Original Box Working A2M4021
$25.0
Vintage Apple Computer IIc Monitor Stand with Original Box Working A2M4021 pictureVintage Apple Computer Monitor IIc with Original Box, works
$74.95
Vintage Apple Computer Monitor IIc with Original Box, works picture


Discussions

No Discussions have been posted on this vulnerability.